﻿BODY
{
    BACKGROUND-COLOR: white;
    COLOR: #888800;
    FONT-FAMILY: Verdana,Geneva,Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
	TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

TD
{
    COLOR: black;
    FONT-FAMILY: Verdana,Geneva,Arial;
    FONT-SIZE: 12px;
	text-align: center;
}
A href
{
    COLOR: #0000cc; 
    TEXT-DECORATION: underline;
    FONT-FAMILY: Verdana,Geneva,Arial;
}

A name
{
    COLOR: #000000; 
	font-weight: bold;
}
A:hover
{
	COLOR: #ffffff;
	background-color: #0099ff;
	TEXT-DECORATION: underline;
}

a.clsBigLink:hover 
{ 
   color: #800080; 
   font-family: Verdana, Arial, Geneva; 
   font-size: 14pt; 
   font-weight: bold 
}

a.clsBigLink { color: #0000FF; font-family: Arial; font-size: 14pt; text-decoration: 
               underline; font-weight: bold }
.btn 
{
	CURSOR: hand; 
	COLOR: #003399; 
	FONT-FAMILY: tahoma,sans-serif; 
}

.btn_old {
	BORDER-RIGHT: #104a7b 1px solid; 
	BORDER-TOP: #afc4d5 1px solid; 
	FONT-SIZE: 13px; 
	BACKGROUND: #eeeeee; 
	BORDER-LEFT: #afc4d5 1px solid; 
	CURSOR: hand; COLOR: #000066; 
	BORDER-BOTTOM: #104a7b 1px solid; 
	FONT-FAMILY: tahoma,sans-serif; 
	TEXT-DECORATION: none;
	height: 30px;
}
a.clsUnderline { color: #ffffff; font-family: Verdana, Arial, Geneva; font-size: 10px; text-decoration: 
               underline }


.link_bottom {
	font-family: Verdana;
	font-size: xx-small;
	color: #888888;
}

.link_bottom:hover {
	COLOR: #0099ff;
	background-color: #ffffff;
	TEXT-DECORATION: underline;
}

.hr_blue {
	color: #DDDDDD;
	margin-top: 5px;
}

.page-title {
	font-family: Verdana;
	font-size: x-large;
	color: #0099FF;
}

.page-title-sub13
{
	font-family: Verdana;
	font-size: 13pt;
	font-weight: 700;
	color: #2981BC;
}

.page-title-sub11
{
	font-family: Verdana;
	font-size: 11pt;
	font-weight: 700;
	color: #2981BC;
}

.page-title-sub10
{
	font-family: Verdana;
	font-size: 10pt;
	font-weight: 700;
	color: #2981BC;
}

.page-title-sub8
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight: 700;
	color: #2981BC;
}

.page-title-sub11-black
{
	font-family: Verdana;
	font-size: 11pt;
	font-weight: 700;
	color: #000000;
}

.page-title-sub10-black
{
	font-family: Verdana;
	font-size: 10pt;
	font-weight: 700;
	color: #000000;
}

.copyright_note {
	font-size: xx-small;
	font-family: Verdana;
	color: #999999;
	text-align: center;
}


.WisdomNormal {
   FONT-WEIGHT: normal; 
   FONT-SIZE: 9px; 
   FONT-FAMILY: Verdana; 
}
.WisdomNormalBold {
   FONT-WEIGHT: bold; 
   FONT-SIZE: 10px; 
   COLOR: Black; 
   FONT-FAMILY: Verdana; 
}

.LightLink_BG {
   FONT-WEIGHT: normal; 
   FONT-SIZE: 11px; 
   CURSOR: default; 
   COLOR: black; 
   TEXT-INDENT: 12px; 
   BACKGROUND-REPEAT: no-repeat; 
   FONT-FAMILY: Verdana, Helvetica, sans-serif; 
   BACKGROUND-COLOR: #ffffff
}

.LightLink_Hover {
   BORDER-RIGHT: #bedafc 1px solid; 
   FONT-WEIGHT: normal; 
   FONT-SIZE: 11px; 
   FONT-COLOR: #000000;  
   CURSOR: hand; 
   COLOR: #000000; 
   TEXT-INDENT: 12px; 
   BORDER-BOTTOM: #bedafc 1px solid; 
   BACKGROUND-REPEAT: no-repeat; 
   FONT-FAMILY: Verdana, Helvetica, sans-serif; 
   BACKGROUND-COLOR: #f1f5fe
}


.Tab_BG {
   FONT-WEIGHT: normal; 
   FONT-SIZE: 11px; 
   BACKGROUND-IMAGE: url('images/tab/tab.gif'); 
   CURSOR: default; 
   COLOR: black; 
   TEXT-INDENT: 12px; 
   BACKGROUND-REPEAT: no-repeat; 
   FONT-FAMILY: Verdana, Helvetica, sans-serif; 
   BACKGROUND-COLOR: #f1f5fe;
   text-align: left;
}

.Tab_Hover {
   FONT-WEIGHT: normal; 
   FONT-SIZE: 11px; 
   BACKGROUND-IMAGE: url('images/tab/tab_over.gif'); 
   CURSOR: hand; 
   COLOR: #ffffff; 
   TEXT-INDENT: 12px; 
   BACKGROUND-REPEAT: no-repeat; 
   FONT-FAMILY: Verdana, Helvetica, sans-serif; 
   BACKGROUND-COLOR: #0099ff;
   text-align: left;
}


.Tab_Section {
   FONT-WEIGHT: bold; 
   COLOR: #ff6633; 
   FONT-SIZE: 12px; 
   TEXT-INDENT: 0px; 
   FONT-FAMILY: Verdana, Helvetica, sans-serif; 

   BACKGROUND-COLOR: #E5EDFE; /*#B8D4FB*/

   BACKGROUND-REPEAT: no-repeat; 
   BACKGROUND-IMAGE: url('images/top/tab_header.png'); 
   
	TEXT-ALIGN: Center;
	vertical-align: Middle;
}

.Tab_Section_Left {
   FONT-WEIGHT: bold; 
   FONT-SIZE: 11px; 
   COLOR: #ff6633; 
   TEXT-INDENT: 2px; 
   BACKGROUND-REPEAT: no-repeat; 
   FONT-FAMILY: Verdana, Helvetica, sans-serif; 
   BACKGROUND-COLOR: #f8f8f8;
   text-align: left;
}

.Tab_Selected {
   BORDER-RIGHT: 2px solid #0066aa; 
   FONT-WEIGHT: bold; 
   FONT-SIZE: 11px;    
   BACKGROUND-IMAGE: url('images/tab/tab_over.gif'); 
   COLOR: white; 
   TEXT-INDENT: 12px; 
   BORDER-BOTTOM: 1px solid #0066aa; 
   BACKGROUND-REPEAT: no-repeat; 
   FONT-FAMILY: Verdana, Helvetica, sans-serif; 
   BACKGROUND-COLOR: #0099ff;
   text-align: left;
}


.Tab_Fade {
  /* BACKGROUND-IMAGE: url('images/tab/tab_fade.gif');*/
  /* COLOR: #206cb8; */
 /*   BACKGROUND-REPEAT: repeat-x;*/
  /* BACKGROUND-COLOR:#F6FAFF; */
   BACKGROUND-COLOR: #f1f5fe
}